<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (version 1.7.0_51) on Sun Apr 26 10:43:51 CEST 2015 -->
<title>DirectDebitTransactionInformationSDD</title>
<meta name="date" content="2015-04-26">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
</head>
<body>
<script type="text/javascript"><!--
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="DirectDebitTransactionInformationSDD";
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar_top">
<!--   -->
</a><a href="#skip-navbar_top" title="Skip navigation links"></a><a name="navbar_top_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DateAndPlaceOfBirth.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><span class="strong">Prev Class</span></a></li>
<li><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><span class="strong">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html" target="_top">Frames</a></li>
<li><a href="DirectDebitTransactionInformationSDD.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field_summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field_detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_detail">Method</a></li>
</ul>
</div>
<a name="skip-navbar_top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02</div>
<h2 title="Class DirectDebitTransactionInformationSDD" class="title">Class DirectDebitTransactionInformationSDD</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.DirectDebitTransactionInformationSDD</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public class <span class="strong">DirectDebitTransactionInformationSDD</span>
extends java.lang.Object</pre>
<div class="block"><p>Java class for DirectDebitTransactionInformationSDD complex type.
 
 <p>The following schema fragment specifies the expected content contained within this class.
 
 <pre>
 &lt;complexType name="DirectDebitTransactionInformationSDD">
   &lt;complexContent>
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
       &lt;sequence>
         &lt;element name="PmtId" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}PaymentIdentificationSEPA"/>
         &lt;element name="InstdAmt" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}ActiveOrHistoricCurrencyAndAmountSEPA"/>
         &lt;element name="ChrgBr" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}ChargeBearerTypeSEPACode" minOccurs="0"/>
         &lt;element name="DrctDbtTx" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}DirectDebitTransactionSDD"/>
         &lt;element name="UltmtCdtr" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}PartyIdentificationSEPA1" minOccurs="0"/>
         &lt;element name="DbtrAgt" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}BranchAndFinancialInstitutionIdentificationSEPA1"/>
         &lt;element name="Dbtr" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}PartyIdentificationSEPA2"/>
         &lt;element name="DbtrAcct" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}CashAccountSEPA2"/>
         &lt;element name="UltmtDbtr" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}PartyIdentificationSEPA1" minOccurs="0"/>
         &lt;element name="Purp" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}PurposeSEPA" minOccurs="0"/>
         &lt;element name="RmtInf" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}RemittanceInformationSEPA1Choice" minOccurs="0"/>
       &lt;/sequence>
     &lt;/restriction>
   &lt;/complexContent>
 &lt;/complexType>
 </pre></div>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field_summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">ChargeBearerTypeSEPACode</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#chrgBr">chrgBr</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA2</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#dbtr">dbtr</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/CashAccountSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">CashAccountSEPA2</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#dbtrAcct">dbtrAcct</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">BranchAndFinancialInstitutionIdentificationSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#dbtrAgt">dbtrAgt</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">DirectDebitTransactionSDD</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#drctDbtTx">drctDbtTx</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ActiveOrHistoricCurrencyAndAmountSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">ActiveOrHistoricCurrencyAndAmountSEPA</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#instdAmt">instdAmt</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PaymentIdentificationSEPA</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#pmtId">pmtId</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PurposeSEPA</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#purp">purp</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/RemittanceInformationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">RemittanceInformationSEPA1Choice</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#rmtInf">rmtInf</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#ultmtCdtr">ultmtCdtr</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#ultmtDbtr">ultmtDbtr</a></strong></code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor_summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#DirectDebitTransactionInformationSDD()">DirectDebitTransactionInformationSDD</a></strong>()</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method_summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span>Methods</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">ChargeBearerTypeSEPACode</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#getChrgBr()">getChrgBr</a></strong>()</code>
<div class="block">Gets the value of the chrgBr property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA2</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#getDbtr()">getDbtr</a></strong>()</code>
<div class="block">Gets the value of the dbtr property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/CashAccountSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">CashAccountSEPA2</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#getDbtrAcct()">getDbtrAcct</a></strong>()</code>
<div class="block">Gets the value of the dbtrAcct property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">BranchAndFinancialInstitutionIdentificationSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#getDbtrAgt()">getDbtrAgt</a></strong>()</code>
<div class="block">Gets the value of the dbtrAgt property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">DirectDebitTransactionSDD</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#getDrctDbtTx()">getDrctDbtTx</a></strong>()</code>
<div class="block">Gets the value of the drctDbtTx property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ActiveOrHistoricCurrencyAndAmountSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">ActiveOrHistoricCurrencyAndAmountSEPA</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#getInstdAmt()">getInstdAmt</a></strong>()</code>
<div class="block">Gets the value of the instdAmt property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PaymentIdentificationSEPA</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#getPmtId()">getPmtId</a></strong>()</code>
<div class="block">Gets the value of the pmtId property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PurposeSEPA</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#getPurp()">getPurp</a></strong>()</code>
<div class="block">Gets the value of the purp property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/RemittanceInformationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">RemittanceInformationSEPA1Choice</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#getRmtInf()">getRmtInf</a></strong>()</code>
<div class="block">Gets the value of the rmtInf property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#getUltmtCdtr()">getUltmtCdtr</a></strong>()</code>
<div class="block">Gets the value of the ultmtCdtr property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#getUltmtDbtr()">getUltmtDbtr</a></strong>()</code>
<div class="block">Gets the value of the ultmtDbtr property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#setChrgBr(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.ChargeBearerTypeSEPACode)">setChrgBr</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">ChargeBearerTypeSEPACode</a>&nbsp;value)</code>
<div class="block">Sets the value of the chrgBr property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#setDbtr(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.PartyIdentificationSEPA2)">setDbtr</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA2</a>&nbsp;value)</code>
<div class="block">Sets the value of the dbtr property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#setDbtrAcct(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.CashAccountSEPA2)">setDbtrAcct</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/CashAccountSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">CashAccountSEPA2</a>&nbsp;value)</code>
<div class="block">Sets the value of the dbtrAcct property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#setDbtrAgt(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.BranchAndFinancialInstitutionIdentificationSEPA1)">setDbtrAgt</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">BranchAndFinancialInstitutionIdentificationSEPA1</a>&nbsp;value)</code>
<div class="block">Sets the value of the dbtrAgt property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#setDrctDbtTx(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.DirectDebitTransactionSDD)">setDrctDbtTx</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">DirectDebitTransactionSDD</a>&nbsp;value)</code>
<div class="block">Sets the value of the drctDbtTx property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#setInstdAmt(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.ActiveOrHistoricCurrencyAndAmountSEPA)">setInstdAmt</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ActiveOrHistoricCurrencyAndAmountSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">ActiveOrHistoricCurrencyAndAmountSEPA</a>&nbsp;value)</code>
<div class="block">Sets the value of the instdAmt property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#setPmtId(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.PaymentIdentificationSEPA)">setPmtId</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PaymentIdentificationSEPA</a>&nbsp;value)</code>
<div class="block">Sets the value of the pmtId property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#setPurp(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.PurposeSEPA)">setPurp</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PurposeSEPA</a>&nbsp;value)</code>
<div class="block">Sets the value of the purp property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#setRmtInf(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.RemittanceInformationSEPA1Choice)">setRmtInf</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/RemittanceInformationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">RemittanceInformationSEPA1Choice</a>&nbsp;value)</code>
<div class="block">Sets the value of the rmtInf property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#setUltmtCdtr(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.PartyIdentificationSEPA1)">setUltmtCdtr</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA1</a>&nbsp;value)</code>
<div class="block">Sets the value of the ultmtCdtr property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html#setUltmtDbtr(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.PartyIdentificationSEPA1)">setUltmtDbtr</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA1</a>&nbsp;value)</code>
<div class="block">Sets the value of the ultmtDbtr property.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods_inherited_from_class_java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Object</h3>
<code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field_detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="pmtId">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>pmtId</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PaymentIdentificationSEPA</a> pmtId</pre>
</li>
</ul>
<a name="instdAmt">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>instdAmt</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ActiveOrHistoricCurrencyAndAmountSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">ActiveOrHistoricCurrencyAndAmountSEPA</a> instdAmt</pre>
</li>
</ul>
<a name="chrgBr">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>chrgBr</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">ChargeBearerTypeSEPACode</a> chrgBr</pre>
</li>
</ul>
<a name="drctDbtTx">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>drctDbtTx</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">DirectDebitTransactionSDD</a> drctDbtTx</pre>
</li>
</ul>
<a name="ultmtCdtr">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ultmtCdtr</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA1</a> ultmtCdtr</pre>
</li>
</ul>
<a name="dbtrAgt">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>dbtrAgt</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">BranchAndFinancialInstitutionIdentificationSEPA1</a> dbtrAgt</pre>
</li>
</ul>
<a name="dbtr">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>dbtr</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA2</a> dbtr</pre>
</li>
</ul>
<a name="dbtrAcct">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>dbtrAcct</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/CashAccountSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">CashAccountSEPA2</a> dbtrAcct</pre>
</li>
</ul>
<a name="ultmtDbtr">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ultmtDbtr</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA1</a> ultmtDbtr</pre>
</li>
</ul>
<a name="purp">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>purp</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PurposeSEPA</a> purp</pre>
</li>
</ul>
<a name="rmtInf">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>rmtInf</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/RemittanceInformationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">RemittanceInformationSEPA1Choice</a> rmtInf</pre>
</li>
</ul>
</li>
</ul>
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor_detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="DirectDebitTransactionInformationSDD()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>DirectDebitTransactionInformationSDD</h4>
<pre>public&nbsp;DirectDebitTransactionInformationSDD()</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method_detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="getPmtId()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getPmtId</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PaymentIdentificationSEPA</a>&nbsp;getPmtId()</pre>
<div class="block">Gets the value of the pmtId property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>PaymentIdentificationSEPA</code></a></dd></dl>
</li>
</ul>
<a name="setPmtId(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.PaymentIdentificationSEPA)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setPmtId</h4>
<pre>public&nbsp;void&nbsp;setPmtId(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PaymentIdentificationSEPA</a>&nbsp;value)</pre>
<div class="block">Sets the value of the pmtId property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>PaymentIdentificationSEPA</code></a></dd></dl>
</li>
</ul>
<a name="getInstdAmt()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getInstdAmt</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ActiveOrHistoricCurrencyAndAmountSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">ActiveOrHistoricCurrencyAndAmountSEPA</a>&nbsp;getInstdAmt()</pre>
<div class="block">Gets the value of the instdAmt property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ActiveOrHistoricCurrencyAndAmountSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>ActiveOrHistoricCurrencyAndAmountSEPA</code></a></dd></dl>
</li>
</ul>
<a name="setInstdAmt(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.ActiveOrHistoricCurrencyAndAmountSEPA)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setInstdAmt</h4>
<pre>public&nbsp;void&nbsp;setInstdAmt(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ActiveOrHistoricCurrencyAndAmountSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">ActiveOrHistoricCurrencyAndAmountSEPA</a>&nbsp;value)</pre>
<div class="block">Sets the value of the instdAmt property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ActiveOrHistoricCurrencyAndAmountSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>ActiveOrHistoricCurrencyAndAmountSEPA</code></a></dd></dl>
</li>
</ul>
<a name="getChrgBr()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getChrgBr</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">ChargeBearerTypeSEPACode</a>&nbsp;getChrgBr()</pre>
<div class="block">Gets the value of the chrgBr property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>ChargeBearerTypeSEPACode</code></a></dd></dl>
</li>
</ul>
<a name="setChrgBr(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.ChargeBearerTypeSEPACode)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setChrgBr</h4>
<pre>public&nbsp;void&nbsp;setChrgBr(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">ChargeBearerTypeSEPACode</a>&nbsp;value)</pre>
<div class="block">Sets the value of the chrgBr property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>ChargeBearerTypeSEPACode</code></a></dd></dl>
</li>
</ul>
<a name="getDrctDbtTx()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getDrctDbtTx</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">DirectDebitTransactionSDD</a>&nbsp;getDrctDbtTx()</pre>
<div class="block">Gets the value of the drctDbtTx property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>DirectDebitTransactionSDD</code></a></dd></dl>
</li>
</ul>
<a name="setDrctDbtTx(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.DirectDebitTransactionSDD)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setDrctDbtTx</h4>
<pre>public&nbsp;void&nbsp;setDrctDbtTx(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">DirectDebitTransactionSDD</a>&nbsp;value)</pre>
<div class="block">Sets the value of the drctDbtTx property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>DirectDebitTransactionSDD</code></a></dd></dl>
</li>
</ul>
<a name="getUltmtCdtr()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getUltmtCdtr</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA1</a>&nbsp;getUltmtCdtr()</pre>
<div class="block">Gets the value of the ultmtCdtr property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>PartyIdentificationSEPA1</code></a></dd></dl>
</li>
</ul>
<a name="setUltmtCdtr(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.PartyIdentificationSEPA1)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setUltmtCdtr</h4>
<pre>public&nbsp;void&nbsp;setUltmtCdtr(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA1</a>&nbsp;value)</pre>
<div class="block">Sets the value of the ultmtCdtr property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>PartyIdentificationSEPA1</code></a></dd></dl>
</li>
</ul>
<a name="getDbtrAgt()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getDbtrAgt</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">BranchAndFinancialInstitutionIdentificationSEPA1</a>&nbsp;getDbtrAgt()</pre>
<div class="block">Gets the value of the dbtrAgt property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>BranchAndFinancialInstitutionIdentificationSEPA1</code></a></dd></dl>
</li>
</ul>
<a name="setDbtrAgt(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.BranchAndFinancialInstitutionIdentificationSEPA1)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setDbtrAgt</h4>
<pre>public&nbsp;void&nbsp;setDbtrAgt(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">BranchAndFinancialInstitutionIdentificationSEPA1</a>&nbsp;value)</pre>
<div class="block">Sets the value of the dbtrAgt property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>BranchAndFinancialInstitutionIdentificationSEPA1</code></a></dd></dl>
</li>
</ul>
<a name="getDbtr()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getDbtr</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA2</a>&nbsp;getDbtr()</pre>
<div class="block">Gets the value of the dbtr property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>PartyIdentificationSEPA2</code></a></dd></dl>
</li>
</ul>
<a name="setDbtr(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.PartyIdentificationSEPA2)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setDbtr</h4>
<pre>public&nbsp;void&nbsp;setDbtr(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA2</a>&nbsp;value)</pre>
<div class="block">Sets the value of the dbtr property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>PartyIdentificationSEPA2</code></a></dd></dl>
</li>
</ul>
<a name="getDbtrAcct()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getDbtrAcct</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/CashAccountSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">CashAccountSEPA2</a>&nbsp;getDbtrAcct()</pre>
<div class="block">Gets the value of the dbtrAcct property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/CashAccountSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>CashAccountSEPA2</code></a></dd></dl>
</li>
</ul>
<a name="setDbtrAcct(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.CashAccountSEPA2)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setDbtrAcct</h4>
<pre>public&nbsp;void&nbsp;setDbtrAcct(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/CashAccountSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">CashAccountSEPA2</a>&nbsp;value)</pre>
<div class="block">Sets the value of the dbtrAcct property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/CashAccountSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>CashAccountSEPA2</code></a></dd></dl>
</li>
</ul>
<a name="getUltmtDbtr()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getUltmtDbtr</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA1</a>&nbsp;getUltmtDbtr()</pre>
<div class="block">Gets the value of the ultmtDbtr property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>PartyIdentificationSEPA1</code></a></dd></dl>
</li>
</ul>
<a name="setUltmtDbtr(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.PartyIdentificationSEPA1)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setUltmtDbtr</h4>
<pre>public&nbsp;void&nbsp;setUltmtDbtr(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PartyIdentificationSEPA1</a>&nbsp;value)</pre>
<div class="block">Sets the value of the ultmtDbtr property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>PartyIdentificationSEPA1</code></a></dd></dl>
</li>
</ul>
<a name="getPurp()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getPurp</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PurposeSEPA</a>&nbsp;getPurp()</pre>
<div class="block">Gets the value of the purp property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>PurposeSEPA</code></a></dd></dl>
</li>
</ul>
<a name="setPurp(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.PurposeSEPA)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setPurp</h4>
<pre>public&nbsp;void&nbsp;setPurp(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">PurposeSEPA</a>&nbsp;value)</pre>
<div class="block">Sets the value of the purp property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/PurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>PurposeSEPA</code></a></dd></dl>
</li>
</ul>
<a name="getRmtInf()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRmtInf</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/RemittanceInformationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">RemittanceInformationSEPA1Choice</a>&nbsp;getRmtInf()</pre>
<div class="block">Gets the value of the rmtInf property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/RemittanceInformationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>RemittanceInformationSEPA1Choice</code></a></dd></dl>
</li>
</ul>
<a name="setRmtInf(de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.RemittanceInformationSEPA1Choice)">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>setRmtInf</h4>
<pre>public&nbsp;void&nbsp;setRmtInf(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/RemittanceInformationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02">RemittanceInformationSEPA1Choice</a>&nbsp;value)</pre>
<div class="block">Sets the value of the rmtInf property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/RemittanceInformationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><code>RemittanceInformationSEPA1Choice</code></a></dd></dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar_bottom">
<!--   -->
</a><a href="#skip-navbar_bottom" title="Skip navigation links"></a><a name="navbar_bottom_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DateAndPlaceOfBirth.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><span class="strong">Prev Class</span></a></li>
<li><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionSDD.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02"><span class="strong">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?de/jost_net/OBanToo/SEPA/Nachricht/pain_008_002_02/DirectDebitTransactionInformationSDD.html" target="_top">Frames</a></li>
<li><a href="DirectDebitTransactionInformationSDD.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field_summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field_detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_detail">Method</a></li>
</ul>
</div>
<a name="skip-navbar_bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
